package me.hammerle.supersnuvi.javafx;

public interface IKeyBinding 
{
    public boolean isDown();
    public int getDownTime();
    public boolean wasJustReleased();
    public void resetTime();
}
